<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C2040270EC602EF644CFD04FBEAFB4A8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A2800148CBBDDF321F21FE57A3A6E099">
    <organization identifier="ORG-A2800148CBBDDF321F21FE57A3A6E099" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1C23893999FF8337BAB25779C004A03D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-2BD505B1D7E80BBD52A1C7F7B2604E22" isvisible="true" identifierref="RES-9597E1EA77B6D1909E85658FF62B438C">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-45AF4F5984156531261520A49E42027B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A858E0E2B22FF09EE8887A4063BC2EF9" isvisible="true" identifierref="RES-4FF6105C2575E372ED031DD5F1257782">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AE20B8A019E1950F214E9E8C94142373" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6F33BBAF3FE8DB81965DCFAA42647B67" isvisible="true" identifierref="RES-6813F1E4ACBD727714FDE84B57834989">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-A9F59986EBDD8B377CBBBF5B3CA42AC5" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D294F2F8E2F9D751126175EAABA2E27C" isvisible="true" identifierref="RES-E85D7ACB3D8A5E19048C627E233F751F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C4DEBD841E3B54A8A074FDBE53C85E65" isvisible="true" identifierref="RES-A35860BE3BA2F041C0917CADA384531C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-226734DBD223D950004813F71655E0F4" isvisible="true" identifierref="RES-048AE3E32D0C6FFBAE223F8A071E54A6">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-52DA1A347AF403592E6615FA32A9A36F" isvisible="true" identifierref="RES-3C937F6A42EE77A85F59A92A6EB840B0">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-F2C44CA09D393E8897F310AE92BED6FB" isvisible="true" identifierref="RES-D3762988A4B718645B0F478EA0328533">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-0C8AFE2B38199C2226DE0236A0CFCED0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D5E6A7B16350F6E5E3BAF75ECF23C516" isvisible="true" identifierref="RES-2083EF42B2AAEF451AE61879FED8981E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B1BEE352DB2C6BFA3CB65583240BE773" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-61BEF7B993247302366C45F65B4BF49C" isvisible="true" identifierref="RES-BE6FC6688A0A1FAE2976434E1F4FE5B1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-9597E1EA77B6D1909E85658FF62B438C" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_01_00.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4FF6105C2575E372ED031DD5F1257782" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_01_01.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-6813F1E4ACBD727714FDE84B57834989" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_02_01.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E85D7ACB3D8A5E19048C627E233F751F" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_03_01.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A35860BE3BA2F041C0917CADA384531C" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_03_02.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-048AE3E32D0C6FFBAE223F8A071E54A6" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_03_03.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-3C937F6A42EE77A85F59A92A6EB840B0" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_03_04.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D3762988A4B718645B0F478EA0328533" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_03_05.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2083EF42B2AAEF451AE61879FED8981E" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_04_01.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-BE6FC6688A0A1FAE2976434E1F4FE5B1" type="webcontent" href="M/M_G01_U02_L01/M_G01_U02_L01_05_01.html">
      <file href="M/M_G01_U02_L01/M_G01_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

